.navbar-viñetas {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(255, 254, 254);
    padding: 5px;
    width: 60%;  
    height: 20%;
  }
  
  .navbar-brand {
    text-align: center;
    width: 70px;
  }
  
  .content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }
  
  .table-vertical {
    width: 10%;
    margin-right: 20px;
  }
  
  .table-vertical table {
    border-collapse: collapse;
    width: 100%;
  }
  
  .table-vertical th,
  .table-vertical td {
    padding: 10px;
    border: 1px solid #ccc;
  }
  
  .table-vertical thead th {
    background-color: #ffffff;
    border-color: rgb(212, 78, 78);
  }
  
  .table-vertical tbody td:first-child {
    font-weight: bold;
    background-color: #ffffff;
    border-color: rgb(202, 76, 76);
  }
  
  .table-horizontal {
    width: 70%;
  }
  
  .table-horizontal table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    border: 1px solid red;
  }
  
  .table-horizontal caption {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    background-color: #f0f0f0;
  }
  
  .table-horizontal th,
  .table-horizontal td {
    padding: 10px;
    border: 1px solid #ccc;
  }
  
  .table-horizontal thead th {
    background-color: #f0f0f0;
  }
  
  .table-horizontal tbody td:first-child {
    font-weight: bold;
    background-color: #f0f0f0;
  }